SciQLOP - User story #1325
Epic story # 1173 (New): Gestion d'un catalogue

Consultation de I'historique d'un catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue

Description

L'utilisateur peut, via le menu contextuel d'un catalogue, consulter I'historique des ajouts/suppressions des étiquettes. La liste
apparait dans une nouvelle fenétre.

Un affichage sous forme d'histogramme peut étre aussi envisagé.

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 207 to 43

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
